cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nicole Hochleiter <hochlei...@seitenbau.com>
Subject Problems running Cocoon 2.1.6 on Websphere 5.1
Date Thu, 17 Mar 2005 08:27:16 GMT
Hi,

First I used Cocoon 2.1.5 with Websphere 5.1 and had some problems which I could
solve with the help of the newsgroup.

But now I updated Cocoon to 2.1.6 and got the Problem again. I' using the
ParanoidCocoonServlet and set the Logging to use the Apache commons logging
supplied with Cocoon.
Setting the classloader mode to PARENT_LAST for both the EAR and WAR files 
I could not start the application at all. So I tried variations of 
this setting. Setting it to EAR: PARENT_LAST and WAR:PARENT_FIRST, 
the application started, but I could not run any flowskript. 
I always get the message: 
Error 500: org.mozilla.javascript.NativeJavaPackage: 
method <init>(Ljava/lang/String;Ljava/lang/ClassLoader;)V not found

Did anyone manage to solve this problem?

Nicole


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message